/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* div.status {display:none;} */

#zone-content-wrapper {padding-bottom:40px;}

html {background:#faf7ee; color:#555555;}
#page-title {text-transform:uppercase; background: url(../images/bg-page-title.png); background-repeat:no-repeat; background-position: bottom left; font-size:x-large; padding:20px 0px 10px 0px;}
#breadcrumb {margin-top:20px;}

h2.node-title a {font-size:18px;}

#block-system-main p {font-size:16px;}
#block-views-blog-entries-block p {font-size:16px;}
.views-field-title a {font-size:18px;}

.block-title {letter-spacing:.5px;}
#block-system-main {text-align:justify;}

#flexslider-1 ol, #flexslider-1 ul {padding-left:0px;}

#zone-user-wrapper {background:#709f1e url(../images/bg-header3.png); background-position:top right; background-repeat:no-repeat; }

#region-fdwnzlogo-block {margin:10px 0px;}

#search-block-form {margin: 0 auto; margin-top: 10px; margin-bottom:10px; display:block; max-width:215px; }

#region-fdwnzsitename-block h2 {color:#fff200; display:inline; border-bottom:solid 1px #fff; text-shadow: 1px 1px 2px #888888; letter-spacing:.5px;}
#region-fdwnzsitename-block h2 strong {color:#ffffff;}
#block-block-2 {margin-top:50px;}

#zone-menu-wrapper {background: url(../images/bg-btn-orangefade.png); background-repeat:repeat-x; padding:5px 0px; box-shadow: 1px 1px 1px #cccccc;}
ul.nice-menu-down li {border:none; background: none;}
.block-nice-menus {max-width:880px; margin:0 auto;}
ul.nice-menu a {color:#ffffff; text-decoration:none; text-transform:uppercase; padding: 5px 15px; font-size:1.4em; text-shadow: 1px 1px 2px #888888;}
ul.nice-menu a:hover, ul.nice-menu a.active {color:#555555;}

.front #zone-branding-wrapper {background-color:#ffffff;}
.flexslider {border:none; background:none; margin-bottom:0px;}
#flexslider-1 {margin-bottom:30px;} 
.flex-caption {padding:10px;}

.front #region-header-first {padding-top:20px; padding-bottom:20px;}
.front #zone-postscript-wrapper, .front #zone-content-wrapper {padding:20px 0px;}

.front #page-title {display:none;}
.field-name-field-blog-image img {width:100%; height:auto;}
.node-type-article .field-name-field-image img {width:100%; height:auto;}

.front .views-field-field-page-featured-images img {width:100%; height:auto;}
.front .views-field-field-featured-image img {width:100%; height:auto;}
.views-field-field-feature-cover-image a img {width:100%; height:auto;}

.front #region-content {background-color:#94c700; color: #ffffff; box-shadow: 1px 1px 1px #cccccc;}
.front #region-content .block-title {background-color:#70a300; margin-left:0px; padding:5px 20px;  text-shadow: 1px 1px 2px #888888}
.front #region-content .view-content {padding:20px; padding-bottom:2px;}
.front #region-content .views-field-created {color:#000000; margin-bottom:10px;}


    .front #region-branding {width:100%; margin:0px;}
    .front #zone-branding {width:100%;}



#region-preface-first .views-row {clear:both; margin-bottom:10px; min-height: 90px;}
#region-preface-first .views-field-field-event-featured-image img {float:left; margin-right:10px; border:solid 1px #ccc; padding:1px;}
#region-preface-first .views-field-field-feature-cover-image img {float:left; margin-right:10px; border:solid 1px #ccc; padding:1px;}

#region-preface-third .textarea, #region-preface-third input[type="email"], #region-preface-third input[type="text"] {width:100%;}
.webform-client-form-26 .textarea, .webform-client-form-26 input[type="email"], .webform-client-form-26 input[type="text"] {width:100%;}



/*MORE links*/
.views-field-view-node a {display:block; float:right; margin-right:20px; margin-bottom:15px; background: url(../images/bg-btn-orangefade-more.png); background-repeat:repeat-x; padding:4px 20px; color:#ffffff; text-decoration:none;}



/*HEADERS*/
.front #region-postscript-fourth {background:#ffffff;  box-shadow: 1px 1px 1px #cccccc;}
#region-postscript-fourth .view-content {padding:20px;}
#region-postscript-fourth .block-title {background: url(../images/bg-btn-green-fade.png); background-repeat:repeat-x; padding:5px 0px; text-align:center; color:#ffffff;  text-shadow: 1px 1px 2px #888888}

#region-sidebar-second {background:#ffffff; margin-bottom:20px; box-shadow: 1px 1px 1px #cccccc;} 
#region-sidebar-second .view-content {padding:10px 20px;}
#region-sidebar-second .view-footer a {display:block; float:right; margin-right:20px; margin-bottom:15px; background: url(../images/bg-btn-orangefade-more.png); background-repeat:repeat-x; padding:4px 20px; color:#ffffff; text-decoration:none;}
#region-sidebar-second .block-title {background: url(../images/bg-btn-orangefade.png); background-repeat:repeat-x; padding:5px 20px;  text-align:left; text-transform:uppercase; color:#ffffff;  text-shadow: 1px 1px 2px #888888}
#region-sidebar-second .views-field-created {color:#f26522;}
#region-sidebar-second .views-row {clear:both; margin-bottom:20px;}
#region-sidebar-second .views-field-title a {color:#555555; text-decoration:none;}
/*#region-sidebar-second .views-field-field-blog-image img {float:left; margin-right: 5px; margin-top:10px;}*/
#region-sidebar-second .views-field-field-image img {/*float:left;*/ margin-right: 5px; margin-top:5px; margin-bottom:15px;}




/*POSTSCRIPTS*/
.front #zone-postscript-wrapper p {margin-bottom:2px;}
.front #region-postscript-first, .front #region-postscript-second, .front #region-postscript-third {background:#ffffff; box-shadow: 1px 1px 1px #cccccc;}
#region-postscript-first .views-field-title, #region-postscript-second .views-field-title {padding:5px 0px;  text-align:center; text-transform:uppercase; font-size:1.2em;} 
#region-postscript-first .views-field-body, #region-postscript-second .views-field-body, #region-postscript-third .views-field-body {padding:0 20px;} 

#region-postscript-fourth .views-field-created {color:#f26522; margin-bottom:20px;}

/*version 2*/
#region-postscript-first h2, #region-postscript-second h2, #region-postscript-third h2 {background: url(../images/bg-btn-green-fade.png); background-repeat:repeat-x; padding:5px 20px;  text-align:left; color:#ffffff; text-transform:uppercase; font-size:1.5em;  text-shadow: 1px 1px 2px #888888}

.view-id-blog_news {padding:20px;}


/*PREFACE*/
#zone-preface-wrapper {background:#ffffff; padding:20px 0px;}
#region-preface-first {background: #666666 url(../images/bg-footer.png); background-repeat:repeat-x; background-position: top; box-shadow: 1px 1px 1px #cccccc;}
#region-preface-first .view-content {padding:10px 20px;}
#region-preface-first .block-title {background: url(../images/bg-btn-gray-fade.png); background-repeat:repeat-x; padding:5px 20px; color:#ffffff;  text-shadow: 1px 1px 2px #888888}
#region-preface-first .views-field-title a {color:#ffffff; text-decoration:none;}
#region-preface-first .views-field-created {color:#ffff00;}
#region-preface-first p {color:#c2c2c2;}
.view-fdwnz-events .view-footer a {display:block; float:right; margin-right:20px; margin-bottom:15px; background: url(../images/bg-btn-orangefade-more.png); background-repeat:repeat-x; padding:4px 20px; color:#ffffff; text-decoration:none;}

#region-preface-second {background: #666666 url(../images/bg-footer.png); background-repeat:repeat-x; background-position: top; box-shadow: 1px 1px 1px #cccccc;}
#region-preface-second .content {padding:10px 20px;}
#region-preface-second h4 {margin-bottom:0px;}
#region-preface-second .block-title {background: url(../images/bg-btn-gray-fade.png); background-repeat:repeat-x; padding:5px 20px; color:#ffffff;  text-shadow: 1px 1px 2px #888888}

#region-preface-third {background: #666666 url(../images/bg-footer.png); background-repeat:repeat-x; background-position: top; box-shadow: 1px 1px 1px #cccccc;}
#region-preface-third .content {padding:10px 20px;}
#region-preface-third .block-title {background: url(../images/bg-btn-green-fade.png); background-repeat:repeat-x; padding:5px 20px; color:#ffffff;  text-shadow: 1px 1px 2px #888888}


#zone-footer-wrapper {padding:20px 0px;}


/*Activities/Events Page*/
.view-fdwnz-events-gallery .views-row {background:#fff; border:solid 1px #cccccc; margin-bottom:20px; min-height:248px; padding:10px;  box-shadow: 1px 1px 1px #cccccc;}
.view-fdwnz-events-gallery .views-field-field-event-featured-image img {float:left; margin-right:10px;}

/*Blog Page*/
.view-blog-entries .views-row {border:solid 1px #cccccc; margin-bottom:20px; padding:20px; padding-bottom:60px; background:#fff;}
.view-blog-entries {position:relative;}
.view-blog-entries img {width:100%; height:auto; margin-bottom:10px;}
.view-blog-entries .views-field-created {display:block;}
.view-blog-entries .views-row ul, .view-blog-entries .views-row ol {padding-left:0px; margin-left:20px; font-size:16px;}





/*superfish menu*/
.sf-menu.sf-style-simple-centre-aligned.sf-horizontal li, .sf-menu.sf-style-simple-centre-aligned.sf-navbar li {border:none;}
.sf-menu.sf-style-simple-centre-aligned li {background:none;}


/*officers and members*/
.view-id-officers .views-row {border:solid 1px #ccc; clear:both; height:200px; margin-bottom:20px; background:#ffffff; box-shadow: 1px 1px 1px #cccccc;}
.view-id-officers .views-row img {float:left; margin-right:10px;}
.view-id-officers .views-row p {margin-bottom:0px;}

.member-name {margin-top:10px; text-transform:uppercase; font-weight:bold;}
.member-biolink a {display:inline-block;  margin-left:0px; margin-right:10px; background: url(../images/bg-btn-orangefade-more.png); background-repeat:repeat-x; padding:2px 8px; color:#ffffff; text-decoration:none;}

#block-block-10 h2 {background: url(../images/bg-btn-green-fade.png); background-repeat:repeat-x; padding:10px; color:#ffffff; text-decoration:none; margin-bottom:10px;  text-shadow: 1px 1px 2px #888888}
#block-block-10 p {display:none;}

.page-node-4 #region-sidebar-second {background:none;  box-shadow: none;}
.page-node-4 #region-sidebar-second .view-content {padding:none;}
/*.page-node-4 #flexslider-1 img {border:solid 6px #fff;  box-shadow: 1px 1px 2px #888888} */

/*fields*/
.field-name-field-event-time-and-date {margin-bottom:20px; }




#block-addtoany-addtoany-button {margin-bottom:30px;}

/*Follow FDWNZ footer*/
#block-block-11 {color:#fff;}

/*additional image*/
.field-name-field-additional-image img {float:left; margin:2px;}
.field-name-field-article-additional-image img {float:left; margin:2px;}
.node-type-article .field-name-body {clear:both;}

.field-name-field-location  {display:block; clear:both; margin-top:10px;}

.pager li.pager-first a, .pager li.pager-previous a, .pager li.pager-next a, .pager li.pager-last a {width:65px;}

/*Article*/
#block-system-main article {border:solid 1px #ccc; padding:18px; margin-bottom:20px;background:#fff;} 
#block-system-main article ul, #block-system-main article ol {font-size:16px;}
.front #block-system-main article {border:none; padding:0px; margin-bottom:0px;background:none; display:none;}

/*welcome FDWNZ*/
#block-block-1 p {font-size:18px;}
#block-block-9 p {font-size:16px;}


#node-useful-links-72 .field-items a {font-size:16px;}
#node-useful-links-72 .field-group-format-wrapper {margin-bottom:20px;}

.views-field-field-sponsor-logo {color:#fff;}
.views-field-field-sponsor-logo img {float:left; margin-right:8px; display:block;}
.views-field-field-sponsor-logo br {clear:both;}

#node-webform-26 .form-textarea-wrapper textarea {min-height:160px;}

#block-block-7 p {margin-bottom:2px;}

.node-article .field .field-label {float:left;}

/*fieldset collapsible and group-fdwnz-section*/
fieldset.collapsible, .group-fdwnz-section {border:solid 1px #ccc; padding:20px;}


/*sidebar list*/
.view-sidebar-list {font-size:12px;}
.view-sidebar-list .views-field-title a {font-size:12px;}
.view-sidebar-list h3 {font-size:14px;}

.ui-accordion .ui-accordion-content {font-size:12px;}

/*add to any */
.front .addtoany_list {display:none;}

.view-latest-events-homepage .views-field-title a {color:#fff; font-size:16px; text-decoration:none;}

/*join fdwnz - register online */
#block-block-12 {padding:10px;}
#block-block-12 img { width: 100%; height:auto;}

.view-admin-page .view-header {border:solid 1px #ccc; padding: 20px 10px 0px 10px; margin-bottom:20px; background:#fff;}

/*.field-label-inline .field-label {width:150px; }*/

/*.field-label-inline .field-items*/

.field-name-field-youtube-video, .field-name-field-article-youtube-video   {margin-bottom:10px;} 

.page-calendar-node-field-date .pager {border:solid 1px #FAF7EE;}



@media only screen and (min-width: 0px) and (max-width: 1024px) 
{
    .responsive-menus.responsified span.toggler {border-radius:0px; background:none; box-shadow:none;}
    #region-sidebar-second .views-field-field-image img {display:none;}
    #region-preface-first .views-field-title a {font-size:12px;}
    #region-preface-first .views-field-field-feature-cover-image img {width:220px; margin-right:5px;}
    #region-fdwnzsitename-block h2 {font-size:2em;}
}

@media only screen and (min-width: 0px) and (max-width: 960px) 
{
    #region-fdwnzsitename-block {font-size:8px; margin-left:30px;}
    /*#region-user-first {width:250px;}*/
    #nice-menu-1 a {padding:5px 15px; font-size:1.2em;}
    #block-block-14 {text-align:center;}
    
}


@media only screen and (min-width: 0px) and (max-width: 768px) 
{
    #region-fdwnzsitename-block {font-size:8px; margin-left:30px;}
    /*#region-user-first {width:250px;}*/
    
}


@media only screen and (min-width: 0px) and (max-width: 375px) 
{
    #region-fdwnzsitename-block #block-block-2 {font-size:7px;}
    
    }    


/*about us page*/
.page-node-4 .slides {padding-left:0; margin-bottom:20px;}

/*event date*/
.field-name-body {margin-top:20px;}


/*blog image*/
.page-taxonomy .field-name-field-image img {float:right; border:solid 1px #eee; padding:15px; margin-left:15px;}

.view-id-fdwnz_news .field-content a {font-size:12px;}

#zone-postscript-wrapper .views-field-title a {color:#888; font-size:14px;}
.view-id-fdwnz_news .view-content { padding:20px;}


/*inline user menu */
#block-block-14 {margin-left:35px;}
#block-block-14 a {color:#fff; text-decoration:none;}

#block-block-13 {margin-left:35px;}
#block-block-13 a {color:#fff; text-decoration:none;}

.profile h3 {border-bottom:#FAF7EE;}



/*footer contact form */
#webform-client-form-26 .form-textarea-wrapper textarea {height: 35px;}


/*custom login or registration link*/
.block-block-16 a {color:#fff; text-decoration:none;}
.block-block-16 p {margin-bottom:2px; text-align:center;}
.region-user-first {background:#333; padding:5px; margin:0 0 5px 0;}


#user-register-form textarea, #user-register-form input[type="text"] {width:100%;}

#search-block-form input[type="text"] {width:140px;}

/*fb connect block*/
#block-block-17 {padding:20px; }

#block-block-17 img {width:100%;}
#block-block-17 ul {margin-left:20px;}

/*hiding tabs in user page*/
.not-logged-in .primary {display:none;}



.region-footer-first .menu {margin-left:0;}
.region-footer-first .menu .leaf {list-style-image:none; list-style-type:none;}
.region-footer-first li {float:left; margin-right:15px;}
.region-footer-first li a:link, .region-footer-first li a:visited, .block-block-18 a  {text-decoration:none;}

/*copyright*/
.block-block-5 {margin-left:8px;}


/*site admin menu */
#block-menu-menu-site-admin-menu {margin-bottom:20px;}

#block-menu-menu-site-admin-menu ul li.leaf {list-style-type:none; list-style-image:none;}


#block-menu-menu-site-admin-menu ul.menu li {
    margin:4px 2px;
    padding:0 10px;
}

#block-menu-menu-site-admin-menu ul.menu li a {
    display:block;
    border:solid 1px #eee;
    padding:5px;
    text-decoration:none;
}
    
    
/*edit form background*/
#page-node-form, #article-node-form, #date-node-form, #form-node-form, #member-node-form, #user-profile-form, #slideshow-image-node-form, #webform-results-download-form, #node-delete-confirm, .node-type-list, .search-results {background:#fff; padding:20px;}

.node-type-list {border:solid 1px #ccc;}


#block-block-1 {padding-top: 40px;}


/*New codes for frontpage version 2*/
/* latest activies*/
.views-field-field-feature-cover-image {border:solid 1px #fff; padding:2px; float:left; margin-right:10px;}

.front .views-field-title a {color:#fff; text-decoration:none;}

#webform-client-form-26 .description {display:none;}

/*postscript one*/
.view-home-downloadable-forms {padding:20px;}
.view-home-downloadable-forms h3 {color:#888; font-size:14px; text-decoration: underline;}


/*supporters*/
.view-sponsors .views-row {display:inline-block;}

/*printer friendly link*/
article .content {padding-bottom:20px;}

/*adjusting profile photo*/
.group-member-personal-info .field-group-fieldset {display:block;}



